/* ФАЙЛЫ КУКИ */

/* заголовок баннера куки */
.uc-cookie .t972__title {
    color: #222222 !important;
    font-weight: 400 !important;
}

/* описание баннера куки */
.uc-cookie .t972__text {
    font-weight: 400;
    font-weight: 300 !important;
    line-height: 1.5 !important;
}

/* заголовок настроек куки */
.uc-cookie .t-name_lg {
    color: #222222 !important;
    font-weight: 400 !important;
}

/* описание настроек куки + описание в аккордеонах */
.uc-cookie .t972__settings-text,
.uc-cookie .t972__category-body {
    font-weight: 300 !important;
    line-height: 1.5 !important;
}

/* заголовки аккордеона куки */
.uc-cookie .t972__category-title {
    font-weight: 400;
    color: #222222 !important;
}

/* плюс аккордеона куки */
.uc-cookie .t972__line_vertical {
    width: 1.6px !important;
    background-color: #222222 !important;
}
.uc-cookie .t972__line_horizontal {
    height: 1.6px !important;
    background-color: #222222 !important;
}

/* уведомление включено или нет */
.uc-cookie .t972__toggle-txt {
    font-weight: 400 !important;
}



/* БУЛЛЕТЫ СПИСКОВ */
/* буллеты */
.uc-bullets ul,
.uc-img-texts ul {
    margin-top: 7px !important;
    list-style: none;
    padding-left: 0px !important;
    margin-left: 0;
    display: grid !important;
    gap: 8px !important;
}

.uc-bullets li,
.uc-img-texts li {
    position: relative;
    padding-left: 27px; 
}

.uc-bullets li::before,
.uc-img-texts li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 3px;
    width: 20px;
    height: 20px;
    background-image: url('https://static.tildacdn.com/tild6536-3731-4466-a539-613138393238/icon.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

/* МОДИФИКАЦИИ */
/* отступ у списка */
.uc-modi-instruction ul {
    padding-left: 40px !important;
}

.uc-modi-instruction li {
    margin-top: 5px !important;
}




/* FOOTER */

/* убрать список */
.uc-footer-accordeon ul {
    list-style-type: none !important;
    padding-left: 0px !important;
}

/* убрать подчеркивание и цвет ссылок */
.uc-footer-accordeon a {
    color: #ffffff !important;
    -webkit-box-shadow: none !important;
}

/* отступ между пунктами */
.uc-footer-accordeon li {
    margin-bottom: 18px !important;
}



/* КАЛЬКУЛЯТОР СТОИМОСТИ */

/* размер текста у ползунка */
.uc-kalkulyator .t-range__interval-txt {
    color: #6d6d6d !important;
    font-weight: 400 !important;
    font-size: 14px !important;
}

/* размер лейбла у ползунка */
.uc-kalkulyator .t-range__value-txt {
    background-color: #6d6d6d !important;
    color: #f9f9f9 !important;
    font-weight: 400 !important;
    font-size: 14px !important;
}

/* межстрочный интервал у заголовков */
.uc-kalkulyator .t-step-form__step:not(.t-quiz__contact-form) .t-input-title {
    line-height: 1.1 !important;
}


/* размер выбора связи */
.uc-kalkulyator .t-contact-method__type-label {
    font-size: 14px !important;
}



/* ФОРМЫ */

/* размер заголовков в форме */
.uc-kalkulyator .t-step-form__step.t-quiz__contact-form .t-input-title,
.uc-forms .t-input-title {
    font-weight: 400 !important;
    font-size: 16px !important;
    color: #222222 !impportant;
    margin-top: 15px !important;
}

/* межстрочный у чекбокс текста */
.uc-forms .t-checkbox__control.t-text_xs {
    line-height: 1.3 !important;
}

/* цвет мобильной плашки закрытия */
.uc-forms .t-popup__block-close {
    background: #222222 !important;
}


/* ЧЕКБОКСЫ */

/* единичный выбор цвет */
.uc-kalkulyator .t-radio__control .t-radio:checked~.t-radio__indicator,
.uc-brif .t-radio__control .t-radio:checked~.t-radio__indicator {
    opacity: 1;
    background-color: #fa886e !important;
    border-color: #fa886e !important;
}
.uc-kalkulyator .t-radio__control .t-radio:checked~.t-radio__indicator:after,
.uc-brif .t-radio__control .t-radio:checked~.t-radio__indicator:after {
    background-color: #f9f9f9 !important;
}

/* множественный выбор цвет */
.uc-kalkulyator .t-checkbox__control .t-checkbox:checked~.t-checkbox__indicator,
.uc-forms .t-checkbox__control .t-checkbox:checked~.t-checkbox__indicator,
.uc-portfolio .t-checkbox__control .t-checkbox:checked~.t-checkbox__indicator,
.uc-brif .t-checkbox__control .t-checkbox:checked~.t-checkbox__indicator {
    background-color: #fa886e !important;
    border-color: #fa886e !important;
}
.uc-kalkulyator .t-checkbox__indicator:after,
.uc-forms .t-checkbox__indicator:after,
.uc-portfolio .t-store .t-checkbox__indicator:after,
.uc-brif .t-checkbox__indicator:after,
.uc-portfolio .t-checkbox__indicator:after {
    border-color: #f9f9f9 !important;
}



/* ПОРТФОЛИО */

/* фильтры - выравнивание */
.uc-portfolio .t-store__filter__options_center,
.uc-portfolio .t-align_center {
    text-align: left !important;
}

/* отступ от раздела до фильтров */
.uc-portfolio .t-store__parts-switch-wrapper,
.uc-portfolio .t-store__filter {
    margin-bottom: 30px !important;
}

/* разделы каталога - фон */
.uc-portfolio .t-store__parts-switch-btn {
    background-color: #e6e6e6;
    padding: 8px 21px 8px 21px !important;
    border-radius: 5px !important;
}
/* разделы каталога - отступы */
.uc-portfolio .t-store__parts-switch-btn {
    margin: 0px !important;
    margin-left: 10px !important;
}

/* активный раздел */
.uc-portfolio .t-store__parts-switch-btn.t-active {
    opacity: 1 !important;
    background-color: #2a88d2 !important;
    color: #f9f9f9 !important;
}



/* фильтры размер и цвет текста */
.uc-portfolio .t-store__filter__item-title {
    font-size: 15px !important;
    color: #2a88d2 !important;
}

/* цвет стрелки у фильтра */
.uc-portfolio .t-store__filter__item-title:after {
    border-right-color: #2a88d2 !important;
    border-bottom-color: #2a88d2 !important;
}

/* отступы между фильтрами */
.uc-portfolio .t-store__filter__item {
    margin-right: 40px !important;
}

/* толщина стрелки выпадающего меню */
.uc-portfolio .t-store__filter__item-title:after {
    border-width: 1.8px !important;
}

/* выпадающие фильтры */
.uc-portfolio .t-store__filter__item .t-checkbox__control {
    margin-bottom: 10px !important;
}

/* размер текста выпадающих фильтров */
.uc-portfolio label.t-checkbox__control.t-store__filter__checkbox.t-descr.t-descr_xxs {
    font-size: 13px !important;
}

/* ширина выпадающих фильтров */
.uc-portfolio .t-store__filter__item_checkbox .t-store__filter__item-controls-wrap {
    min-width: 280px !important;
}

/* фон выпадающих фильтров */
.uc-portfolio .t-store__filter__item-controls-wrap {
    background-color: #f9f9f9 !important;
}

/* цвет обводки активной пагинации */
.uc-portfolio .js-pagination-item.t-store__pagination__item.t-store__pagination__item_active.t-store__pagination__item_page.t-descr.t-descr_xxs {
    color: #2a88d2 !important;
    border-color: #2a88d2 !important;
    font-weight: 500 !important;
    opacity: 1 !important;
    border-radius: 5px !important;
}

/* размер текста в пагинации */
.uc-portfolio .t-store__pagination__item {
    font-size: 14px !important;
}

/* отметки карточек - форма */
.uc-portfolio .t-store__card__mark {
    border-radius: 3px !important;
    width: auto !important;
    height: auto !important;
    padding: 5px 10px 5px 10px !important;
}

/* отметки карточек - положение */
.uc-portfolio .t-store__card__mark-wrapper {
    right: 0px !important;
    top: 30px !important;
}



/* МАГАЗИН ШАБЛОНОВ */

/* насыщенность и цвет выпадающих фильтров */
.uc-portfolio .t-catalog__filter__item .t-checkbox__control {
    font-weight: 300 !important;
    color: #6d6d6d !important;
}



/* КАРТОЧКА ТОВАРА */

/* отступ сверху от меню */
.t-catalog__prod-snippet__container {
    padding-top: 30px !important;
}

/* размер заголовка */
h1.js-catalog-prod-name.js-product-name.t-catalog__prod-popup__name.t-name.t-name_xl {
    font-size: 22px !important;
}

/* отступ артикула от заголовка */
.t-catalog__prod-popup__sku.t-descr.t-descr_xxs {
    margin-top: 7p !important;
}

/* размер цены */
.js-catalog-prod-price.t-catalog__prod-popup__price.t-catalog__prod-popup__price-item.t-name.t-name_md {
    font-size: 16px !important;
}

/* отступы между опциями */
.t-catalog .t-product__option {
    margin-top: 25px !important;
}

/* цвет и насыщенность опций */
.t-product__option-title:not(.t-product__option-title_select):not(.t-product__option-title_radio):not(.t-product__option-title_buttons) {
    color: #222222 !important;
    font-weight: 500 !important;
    margin-bottom: 5px !important;
}

/* размер вариантов допов */
label.t-checkbox__control.t-checkbox__control_flex.t-descr.t-descr_xxs {
    font-size: 14px !important;
    line-height: 1.3 !important;
}

/* высота выпадающего списка опций */
select.js-product-option-variants.t-product__option-select.t-typography__options.t-descr.t-descr_xxs {
    padding: 5px 30px 5px 10px !important;
}

/* размер кнопки - высота и ширина */
a.t-catalog__prod-popup__btn.t-btn.t-btnflex_sm.t-btnflex.t-btnflex_type_button {
    padding: 14px 26px 14px 26px !important;
}

/* отступ кнопки сверху */
.t-catalog__prod-popup__btn-wrapper {
    margin-top: 30px !important;
}

/* размер текста описания */
.js-catalog-prod-text.t-catalog__prod-popup__text.t-descr.t-descr_xxs {
    font-size: 15px !important;
    line-height: 1.6 !important;
}

/* скрыть характеристики товара */
.js-catalog-prod-all-charcs {
    display: none !important;
}

/* карточки других товаров: текст */
.t-catalog__relevants__title.t-uptitle.t-uptitle_xxl {
    font-size: 24px !important;
}

/* карточки других товаров: отступ заголовка */
.t-catalog__relevants__title.t-uptitle.t-uptitle_xxl {
    margin: 50px 0 30px !important;
}

/* карточки других товаров: отступы */
.t-catalog__card__imgwrapper.t-catalog__card__imgwrapper_original-ratio {
    padding-bottom: 70% !important;
}

/* карточки других товаров: подложка и скругление углов */
.js-product.t-catalog__card.t-catalog__card_in-column.t-catalog__card_no-separator.t-col.t-col_3.t-align_left.js-product-relevant.t-item {
    background-color: #e6e6e6 !important;
    border-radius: 15px !important;
}

/* карточки других товаров: вписать изображения в карточках товаров */
img.js-product-img.t-catalog__card__img.t-img.loaded {
    max-height: fit-content !important;
}

/* карточки других товаров: выравнивание кнопок */
.t-catalog__card__btns-wrapper.js-catalog-buttons-wrapper {
    display: flex !important;
    flex-wrap: nowrap !important;
    justify-content: flex-start !important;
}

/* карточки других товаров: кнопки */
.t-catalog__relevants-grid-cont .t-btn_sm {
    margin-bottom: 20px !important;
    font-size: 10px !important;
    height: 35px !important;
    font-size: 12px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
}

/* хлебные крошки: отступ от хлебных до контента  */
.t-catalog__prod-popup__breadcrumbs {
        margin-bottom: 5px !important;
}

.t-catalog__relevants-grid-cont .t-catalog__card__wrap_txt-and-btns {
    margin-left: 20px !important;
    margin-right: 20px !important;
}



/* КОРЗИНА */
.t706__cartwin-content {
    background-color: #f9f9f9 !important;
}




/* АДАПТАЦИИ */

@media screen and (max-width: 960px) {
    
    /* ФОРМАТЫ САЙТОВ ТАБЫ */
    
    /* размер текста в табах */
    .uc-formaty-sait .t976__list-item .t976__menu-link {
        font-size: 14px !important;
    }
    
    /* отступы табов */
    .uc-formaty-sait .t976__list-item {
        padding: 0px 8px 8px 0 !important;
    }
    
    
    
    /* ЭТАПЫ РАБОТЫ */
    
    /* отступ между блоками */
    .uc-etapy-raboty .t1106__textwrapper {
        padding-bottom: 10px !important;
        padding-left: 12px !important;
    }
    
    /* отступ заголовка */
    .uc-etapy-raboty .t1106__title {
        padding-top: 5px !important;
    }
    
    
    
    /* ПОРТФОЛИО */
    
    /* отступ от левого края разделов */
    .uc-portfolio .t-store__parts-switch-wrapper {
        margin-left: 8px !important;
    }
    
    /* размер и цвет иконки фильтров */
    .uc-portfolio svg.t-store__filter__opts-mob-btn-icon,
    .uc-portfolio .cls-1 {
        width: 16px !important;
        fill: #222222 !important;
        margin-left: 5px !important;
    }
    
    /* размер текста фильтров */
    .uc-portfolio .js-store-filter-mob-btn.t-store__filter__opts-mob-btn.t-name.t-name_xs {
        font-size: 16px !important;
        color: #222222 !important;
    }
    
    /* подложка фильтров */
    .uc-portfolio .t-store__filter.js-store-filter {
        background-color: #e6e6e6 !important;
        padding: 12px 10px 12px 10px !important;
        border-radius: 5px !important;
    }
    
    /* отступ между фильтрами и разделами */
    .uc-portfolio .t-store__parts-switch-wrapper {
        margin-bottom: 20px !important;
    }

    /* отступы у выпадающих фильтров */
    .uc-portfolio .t-store__filter__item {
        margin-left: 8px !important;
        margin-right: 8px !important;
        padding: 14px 0 !important;
        border-color: rgb(34 34 34 / 15%) !important;
    }
    
    /* фон у выпадающих меню */
    .uc-portfolio .t-store__filter__item-controls-wrap {
        background-color: #e6e6e6 !important
    }
    
    /* отступ между карточками портфолио */
    .uc-portfolio .t-store__grid-cont .t-store__card-list {
        row-gap: 20px !important;
    }
    
    /* отступ между карточкой и пагинацией */
    .uc-portfolio .t-store .t-store__pagination {
        margin-top: 10px !important;
    }
    
    /* размер текста у заголовков фильтров */
    .uc-portfolio .t-store__filter__item-title.js-store-filter-item-title {
        font-size: 16px !important;
    }
    
    /* размер текста у самих фильтров внутри */
    .uc-portfolio label.t-checkbox__control.t-store__filter__checkbox.t-descr.t-descr_xxs {
        font-size: 14px !important;
    }
    
    
    
    /* БЛОГ */
    /* содержание, размер картинки */
    .uc-blog-soderzhanie .t477__blockimg {
        height: 360px !important;
        min-height: 360px !important;
    }
    
    /* вид блока инфо */
    .uc-blog-info .t265 {
        margin-left: 15px !important;
        margin-right: 15px !important;
    }
    
    /* отступы текста */
    .uc-blog-info .t265__wrapper {
        padding: 20px !important;
    }
    
    /* расположение иконки */
    .uc-blog-info .t265__icon {
        left: 10px !important;
        top: -10px !important;
    }
    
    
    /* отступы галереи фото */
    .uc-img-gallery .t-slds__bgimg {
        margin-left: 15px !important;
        margin-right: 15px !important;
    }
    
    /* размер стрелок */
    .uc-img-gallery .t-slds__arrow-withbg {
        height: 28px !important;
        width: 28px !important;
    }
    
    .uc-img-gallery .t-slds__arrow-withbg .t-slds__arrow_body {
        width: 8px !important;
    }
    
    .uc-img-gallery .t-slds__arrow-left {
        left: 24px !important;
    }
    
    .uc-img-gallery .t-slds__arrow-right {
        right: 24px !important;
    }

    .uc-img-gallery polyline {
        stroke-width: 3px !important;
    }
    
    
    /* размер фото в галерее по ширине */
    .uc-blog-gallery .t-slds__bgimg {
        margin-left: 15px !important;
        margin-right: 15px !important;
    }
    
    .uc-blog-gallery .t-slds__bullet_wrapper,
    .uc-blog-gallery ul.t-slds__bullet_wrapper {
        padding: 0px 0 0 !important;
    }
    
    
    
    /* КАРТОЧКА ТОВАРА */
    
    /* отступ от меню до хлебных */
    .t-catalog__prod-popup__breadcrumbs {
        margin-top: 0px !important;
        padding-top: 0px !important;
    }
    
    /* межстрочный интервал h1 */
    h1.js-catalog-prod-name.js-product-name.t-catalog__prod-popup__name.t-name.t-name_xl {
        line-height: 1.1 !important;
        margin-bottom: 7px !important;
    }
    
    /* отступы у кнопок */
    .t-catalog__card__wrap_txt-and-btns {
        padding: 20px 20px 5px 20px !important;
    }
    
    a.t-btn.t-btnflex.t-btnflex_type_button2.t-btnflex_xs.js-catalog-prod-btn2.t-catalog__card__btn.t-catalog__card__btn_second {
        margin-top: 0px !important;
    }
    
    .t-catalog__grid-cont_mobile-one-row.t-catalog__relevants-grid-cont .t-catalog__card__textwrapper {
        padding-top: 0px !important;
    }
    
    .t-catalog__relevants-grid-cont .t-catalog__card__wrap_txt-and-btns {
        margin-left: 0px !important;
        margin-right: 0px !important;
}

}